
.reports-row{
  min-height: 40rem ;
  border: 1px solid #BFBFBF;
  border-radius: 3px;
  background-color: white;
  margin-right: 30px;
}


.header-label{
  background-color: rgba(63, 81, 181, .8);

  border-radius: 2px 2px 0 0;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 2px;
}

/*Buttons*/
button{
  margin-right: .5rem;
  margin-bottom: .5rem;
}


p{
  color: white;
}

